app_name: "爱学蝶变"
application_id: "com.yuanxuan.aixue"
app_key: "aixue_prod"
default_url: "http://xszy.lzzneng.com/login.html"
bootstrap_config_url: ""
upgrade_config_url: "https://umsapi.23544.com/api/biz/version/get-latest-config?appId=787154824761413&environment=1"
preferred_orientations:
  - "portraitUp"
  - "portraitDown"
theme:
  accent_color: "0xFFF97316"
  bg_color: "0xFFFFFFFF"
  text_color: "0xFF1F2937"
  muted_text_color: "0xFF6B7280"
branding:
  icon: "icon.png"
  icon_background: "#FFFFFF"
  splash: "splash.png"
  splash_color: "#FFFFFF"
